@charset "utf-8";
/* CSS Document */

/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete 
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
/**********************************************
 HEADER RESET
***********************************************/ 
/*
#header-wrapper,
#header-wrapper.header-unfixed {
    background: url("../images/bg_header_mobile.gif") repeat-x scroll 0 0 #FFFFFF;
}
*/

#header-wrapper.header-fixed .container {
    left: -25px;
}

#header-wrapper.header-fixed .searchButton {
	right: 0;
}

#header-wrapper.header-fixed .buttonToTop {
	right: -48px;
}

.region-header {
    margin: 0 10px;
	min-height: inherit;
}

#logo {
    padding-left: 0;
	width: 20%;
}
	
#block-search-form,
.page-node-15 .form-actions input.form-submit {
	padding-right: 0;
}

/* menu small top */
#block-menu-menu-top-menu ul.menu li.leaf a {
    font-size: 12px;
}

#block-menu-menu-top-menu ul.menu li.leaf.last {
    margin-right: 0px;
}


/* BRAND MEGAMENU */
#block-views-brands-supermenu-block {
	display: none!important;
	top: 35px;
	right: -85%;	
}

#block-views-brands-supermenu-block .block-inner {
    margin: 0;
    padding: 15px 0 5px 15px;
}

#block-views-brands-supermenu-block table {
    max-width: 375px;
    overflow: hidden;
}

#block-views-brands-supermenu-block table td {
    padding-bottom: 10px;
	padding-left: 1%;
	padding-right: 1%;
	width: 23%;
}

#block-views-brands-supermenu-block table td div {
	max-height: 125px;
}


#block-views-brands-supermenu-block .view-footer a {
	background-position: -4px -39px;
	height: 158px;
    right: -40px;
    width: 40px;
}

/* INNOV BUTTON */
.innovation-hub-launcher {
    background-position: -10px -184px;
    height: 39px;
    left: 0;
    margin-left: -10px;
    width: 43px;
	opacity: 0.8;
}
.innovation-hub-launcher.innovation-open {
	background-image: url(../images/bg_home_tab_tablet.png);
	background-position: -10px -184px;
}

/**********************************************
 INNOV HUB PAGE
***********************************************/
ul.innovation-hub-list-item li.parallax article {
    width: 85%;
}

ul.innovation-hub-list-item li article .node-content .field-name-body p {
	max-height: 94px;	
}
/**********************************************
 HOMEPAGE
***********************************************/
#home-banner .item-list img.mcp-banner {
    height: 100%;
    width: auto!important;
}

/**********************************************
 STANDARD PAGE
***********************************************/
header#main-content-header {
    margin: 35px 0 15px;
}

h1#page-title {
	font-size: 28px;
    padding: 0 0 10px 20px;
}

/**********************************************
 BRAND LANDING
***********************************************/
.view-brands  h3 {
	height: 35px;	
	line-height: 35px;
}

.view-brands .views-row {
	cursor: pointer;
    display: block;
    float: left;
    height: auto;
    margin-bottom: 2%;
    margin-right: 1%;
	margin-left: 1%;
    overflow: hidden;
    position: relative;
    width: 23%;
}

/* BRAND LANDING */
.view-brands .views-row .views-field-body p {
     max-height: 146px;
}
/**********************************************
 INVESTOR PAGES
***********************************************/
.block-content table th,
.block-content table td {
	display: block;
}

/**********************************************
 CONTACT US
***********************************************/
.page-node-15 h3 {
	color: #333333;
	font-family: "ralewaybold", arial;
	font-size: 18px;
	margin-top: 0;
}

.page-node-15 h4 {
	color: #f47321;
	font-size: 15px;
	margin-bottom: 5px;
}

.page-node-15 .webform-component {
	background: #f1f1f1;
	margin-top: 0;
	margin-bottom: 10px;	
}

.page-node-15 .webform-component label {
	width: 20%;
	height: 40px;
	overflow:hidden;
}

.page-node-15 .webform-component input {
	width: 70%;
}

.page-node-15 .webform-component .selectContainer {
	background: #f1f1f1;
	padding: 10px 0 9px;
	float: left;
	max-width: 305px;
	width: 67%;
}

.page-node-15 .webform-component select {
	background: #f1f1f1;
	border: none;
	font-size: 13px;
	max-width: 285px;
	width: 100%;
}

/* text area */
.page-node-15 #webform-component-message label {
	float: none;
	width: auto;
}
.page-node-15 #webform-component-message textarea {
	border: none;
	background: #f1f1f1;
	padding: 5px 5px 5px 15px;
	width: 100%;	
}

/* DATE */
.page-node-15 #webform-component-date {
	position: relative;
}

.page-node-15 #webform-component-date .selectContainer { 
	max-width: 100%;
}
.page-node-15 #webform-component-date input {
	width: 37px;
	height: auto;
	position: absolute;
	top: 5px;
	right: 5px;
	position: absolute;
}

.page-node-15 #webform-component-date label {
	float: none;
	margin: 0;
	width: auto;
}

.page-node-15 #webform-component-date .selectContainer {
	display: block;
	float: none;
	width: auto;
}

.page-node-15 #webform-component-date .selectContainer select {
	margin-left: 10px;
	max-width: 420px;
	/*width: 100%;*/
}

/* fieldset container */
.page-node-15 #webform-component-fieldset {
	margin-bottom: 10px;
}

.page-node-15 #webform-component-fieldset label {
	background: none;
	float: inherit;
	margin: 0 0 10px 0;
	padding: 0;
	height: inherit;
	line-height: normal;
}

.page-node-15 #webform-component-fieldset input {
	height: inherit;
	margin-right: 5px;
}

.page-node-15 #webform-component-fieldset #edit-submitted-fieldset-file-upload-button--2 {
	line-height: 16px;
    display: block;
    padding: 4px 20px 4px
}

.page-node-15 .form-actions iframe { /* captcha */
	margin-bottom: 10px;
}

.page-node-15 .webform-client-form .form-actions input.form-submit {
	border: none;
	background: #f47321 url(../images/arrow-white.png) 20px center no-repeat;
	color: #ffffff;
	font-size: 18px;
	height: 50px;
	line-height: 50px;
	padding: 0 20px 0 45px;
	text-transform: uppercase;
}

.page-node-15 .links a {
	border: none;
	background: #f47321 url(../images/arrow-white.png) 20px center no-repeat;
	color: #ffffff;
	display: inline-block;
	font-size: 18px;
	height: 50px;
	line-height: 50px;
	padding: 0 20px 0 45px;
	text-transform: uppercase;
}

.page-node-15  .links a:hover {
	text-decoration: none;
}

/* tweaks */
.page-node-15 #webform-component-prefered-contact-method .form-required,
.page-node-15 #webform-component-type-of-query .form-required {
	display: none;
}

/* share price block */
#block-block-3 table.sticky-enabled th:nth-child(1),
#block-block-3 table.sticky-enabled th:nth-child(3),
#block-block-3 table.sticky-enabled th:nth-child(4),
#block-block-3 table.sticky-enabled td:nth-child(1),
#block-block-3 table.sticky-enabled td:nth-child(3),
#block-block-3 table.sticky-enabled td:nth-child(4) {
	display: none;
}
/**********************************************
 FOOTER
***********************************************/
#tertiary-content-wrapper {
	padding-bottom: 20px;
}

#tertiary-content-wrapper .footer-item-title {
    font-size: 15px;
}

#tertiary-content-wrapper .footer-item-text {
	font-size: 12px;
}

